[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.DoAllocateResources

DoAllocateResources - procedure for allocating resources

## Declaration

Source position: fpcanvas.pp line 54

`protected procedure TFPCanvasHelper.DoAllocateResources; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .